uuid: eb01a158-aff2-4122-8f35-9cc7da742908
langcode: de
status: true
dependencies:
  config:
    - field.storage.user.field_geschlecht
  module:
    - options
    - user
id: user.user.field_geschlecht
field_name: field_geschlecht
entity_type: user
bundle: user
label: Geschlecht
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
